body {
	font: 15px/1.5 Monolisa;
	padding: 0;
	margin: 0;
	background-color: black;
	color: red;
}

/*Global*/
.container {
	width: 80%;
	margin: auto;
	overflow: hidden;
}

 ul {
	margin: 0;
	padding: 0;
}



.dark {
	padding: 15px;
	background: #35424a;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*Header*/
header {
	background-color: #35424a;
	color: #fff;
	padding-top: 30px;
	min-height: 70px;
	border-bottom: #e8491d 3px solid;
}

header a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}

header li {
	float: left;
	display: inline;
	padding: 0 20px 0 20px;
}

header #branding {
	float: left;
}

header #branding h1 {
	margin: 0;
}

header nav {
	float: right;
	margin-top: 10px;
}

header .highlight, header .current a {
	color: #e8491d;
	font-weight: bold;
}

header a:hover {
	color: #ccc;
	font-weight: bold;
}

img {
	max-width:50%;
	height: 50%;
}


/* Main-Col */

article#main-col {
	float: left;
	width: 65%;
}



/* Footer */

footer {
	margin-top: 20px;
	border: 0;
	padding: 20px;
	background-color: #e8491d;
	color: #fff;
	text-align: center;
}

/* Media Queries */

@media(max-width: 768px){
	header #branding, 
	header nav, 
	header nav li,
	#newsletter h1,
	#newsletter form,
	#boxes .box,
	article#main-col,
	aside#sidebar{
		float: none;
		text-align: left;
		width:100%;
	}
	
	header {
		padding-bottom: 20px;
	}
	
	#showcase h1 {
		margin-top:40px;
	}
